perl-Acme-Honkidasu-0.04-alt1.noarch.rpm


Advertisement

Description

perl-Acme-Honkidasu - perl module Acme-Honkidasu

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports noarch
Package name perl-Acme-Honkidasu
Package version 0.04
Package release alt1
Package architecture noarch
Package type rpm
Installed size 29.33 KB
Download size 29.33 KB
Official Mirror ftp.altlinux.org
Acme::Honkidasu is .'E.O..'a.''.e'

Alternatives

Package Version Architecture Repository
perl-Acme-Honkidasu - - -

Requires

Name Value
/usr/share/perl5 -
perl(POSIX/strftime/GNU.pm) -
perl(Time/Piece.pm) -
perl(utf8.pm) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
perl(Acme/Honkidasu.pm) = 0.040
perl-Acme-Honkidasu = 0.04-alt1

Download

Type URL
Binary Package perl-Acme-Honkidasu-0.04-alt1.noarch.rpm
Source Package perl-Acme-Honkidasu-0.04-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install perl-Acme-Honkidasu rpm package:
    # sudo apt-get install perl-Acme-Honkidasu

Files

Path
/usr/share/doc/perl-Acme-Honkidasu-0.04/Changes
/usr/share/doc/perl-Acme-Honkidasu-0.04/LICENSE
/usr/share/doc/perl-Acme-Honkidasu-0.04/README.md
/usr/share/perl5/Acme/Honkidasu.pm

See Also

Package Description
perl-Acme-HowToMakeSushi-0.02-alt1.noarch.rpm It's making sushi
perl-Acme-Hyde-0.04-alt1.noarch.rpm Hyde Calculator
perl-Acme-Hyperindex-0.12-alt1.noarch.rpm perl module Acme-Hyperindex
perl-Acme-ICan-tSpell-0.04-alt1.noarch.rpm What do you do
perl-Acme-IEnumerable-0.6-alt1.noarch.rpm Proof-of-concept lazy lists, iterators, generators
perl-Acme-IRC-Art-0.2-alt1.noarch.rpm perl module Acme-IRC-Art
perl-Acme-Include-Data-0.05-alt1.noarch.rpm it's easy to include data with a CPAN module
perl-Acme-Incorporated-1.00-alt1.noarch.rpm - perhaps even sooner than we have it!
perl-Acme-Indent-0.04-alt1.noarch.rpm Proper indentation for multi-line strings
perl-Acme-Indigest-Crypt-0.0011-alt1.noarch.rpm Acme::Indigest::Crypt
perl-Acme-Indigest-Crypt-scripts-0.0011-alt1.noarch.rpm Acme-Indigest-Crypt scripts
perl-Acme-Innuendo-0.03-alt1.noarch.rpm perl module Acme-Innuendo
perl-Acme-InputRecordSeparatorIsRegexp-0.06-alt1.noarch.rpm Actually, awk doesn't have to be
perl-Acme-Intraweb-1.01-alt1.noarch.rpm perl module Acme-Intraweb
perl-Acme-Iota-0.01-alt1.noarch.rpm Iota Is Acme
Advertisement
Advertisement